Subject: [eap] FW: I-D ACTION:draft-arkko-eap-service-identity-auth-02.txt

From: Jari Arkko <[email-masked]>
Date: Wed, 04 May 2005 14:38:19 +0300

FYI. This is a small update. Changes include e.g. specifying that
EAP and EAP method layers should treat the information as opaque.

>A New Internet-Draft is available from the on-line Internet-Drafts directories.
>
>
>	Title		: Authenticated Service Information for the Extensible 
>			  Authentication Protocol (EAP)
>	Author(s)	: J. Arkko, P. Eronen
>	Filename	: draft-arkko-eap-service-identity-auth-02.txt
>	Pages		: 21
>	Date		: 2005-5-3
>	
>EAP is usually used in an arrangement where the actual service (such
>   as a wireless LAN access point) is separated from the authentication
>   server.  However, EAP itself does not have a concept of a service
>   identity or its parameters, and thus the client usually does not
>   authenticate any information about the service itself, even when a
>   mutually authenticating EAP method is used.  This document specifies
>   a backward compatible extension to popular EAP methods for
>   authenticating service related information, such as the identity and
>   type of the offered service.  A common parameter name space is
>   created in order to ensure that the same kinds of identifiers can be
>   authenticated independent of the choice of the EAP authentication
>   method.
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-arkko-eap-service-identity-auth-02.txt
>  
>

_______________________________________________
eap mailing list
[email-masked]
http://mail.frascone.com/mailman/listinfo/eap